elecena.pl

379 0.02 PLN 35999.00 PLN
  1. B88069X2010S102 15.35 x2
    Do sklepu »

    B88069X2010S102

    Ochronnik przeciwprzepięciowy 588VDC 5kA 1,5pF THT
    • Zgodny z RoHS
    Sklep:
    Wekton
    Producent:
    TDK
    Dodany:
    Zmiana ceny:
    -0.1%
    Min. zamówienie:
    2 szt.
    5+ szt.:
    14.88
    10+ szt.:
    14.27
  2. Zestaw diod LED 100 sztuk mix kolorów LED 5mm clear 16.00
    Do sklepu »

    Zestaw diod LED 100 sztuk mix kolorów LED 5mm clear

    ... yellow żółta 588 – 592nm 1500 ...
    Sklep:
    Gotronik
    MPN:
    ZESTAW-DIOD-1
    GTIN13:
    5905567123184
    Dodany:
    Zmiana ceny:
    -37%
  3. 16.64
    Do sklepu »

    Dławnica kablowa poliamidowa PG21 IP68 jasnoszara 098025

    ... gwintu ma 1,588 mm. Rozmiar klucza (przekątna ...
    Sklep:
    TIM SA
    Producent:
    LEGRAND
    MPN:
    098025
    Dodany:
    Zmiana ceny:
    +10%
  4. Ceny od 50 zł
  5. Zestaw startowy STM32 NUCLEO-H503RB STM32H503RBT6 ARM CORTEX-M33 NUCLEO-64 78.49
    Do sklepu »

    Zestaw startowy STM32 NUCLEO-H503RB STM32H503RBT6 ARM CORTEX-M33 NUCLEO-64

    NUCLEO-H503RB to zestaw ewaluacyjny od ST ...
    Sklep:
    Mikrobot
    Producent:
    STMicroelectronics
    GTIN13:
    5904890336445
    Dodany:
    Zmiana ceny:
    +340%
  6. NEO-09-588 18.86
    Do sklepu »

    NEO-09-588

    Końcówka wkrętakowa: Torx®; 1/4"; Rodzaj: udarowy ...
    Sklep:
    TME
    Producent:
    NEO TOOLS
    MPN:
    09-588
    Dodany:
    4+ szt.:
    16.90
  7. 21.29 x20
    Do sklepu »

    5219208-DIA-0

    LED; żółty; THT; 20mA; 588nm; 2,1V
    Sklep:
    TME
    Producent:
    DIALIGHT
    MPN:
    521-9208
    Dodany:
    Zmiana ceny:
    -0.79%
    Min. zamówienie:
    20 szt.
    100+ szt.:
    19.16
  8. 22.08
    Do sklepu »

    Nasadka Spline 1/2, 16 mm /5szt./

    ... /2"" NEO (nr ref. 08-588) o rozmiarze 16 mm ...
    Sklep:
    TIM SA
    Producent:
    NEO TOOLS
    MPN:
    08-588
    Dodany:
    Zmiana ceny:
    -10%
  9. 90987 Hatteker shaver charger spare cable, 1.2 m 24.57
    Do sklepu »

    90987 Hatteker shaver charger spare cable, 1.2 m

    ... is compatible with the RFC-588, RFC-598, RFC-690 ...
    • Sklep zagraniczny (5.76 EUR)
    Sklep:
    reichelt elektronik
    Producent:
    DELOCK
    MPN:
    90987
    GTIN13:
    4043619909872
    Dodany:
    Zmiana ceny:
    +1.41%
  10. CML 19070352 Flashing LED Indicator Lamp Yellow 24V DC 8mm 28.86
    Do sklepu »

    CML 19070352 Flashing LED Indicator Lamp Yellow 24V DC 8mm

    ... 24Vdc * Protection type: IP67 * Wavelength: 588 nm
    • Sklep zagraniczny (5.58 GBP)
    Sklep:
    Rapid Electronics
    Producent:
    CML
    MPN:
    19070352
    Dodany:
    Zmiana ceny:
    -0.71%
  11. 28.91
    Do sklepu »

    Kabel 2 x wtyk RCA-wtyk Jack 3.5mm /Prolink/ RoHS

    seria Exclusive, długość 1.8mb.
    • Zgodny z RoHS
    Sklep:
    Bujnowicz.com
    Dodany:
    Zmiana ceny:
    -16%
  12. Rurka kontaktronowa 45mm, styk przełączny; ZW211 29.00
    Do sklepu »

    Rurka kontaktronowa 45mm, styk przełączny; ZW211

    Rurka kontaktronowa. Styk przełączny SPDT. Długość ...
    Sklep:
    inelsc.pl
    Dodany:
    Zmiana ceny:
    -12%
  13. Końcówka nasuwkowa przewodowa typ NNC / MS DIN 6,3/6 konektor żeński ERKO 100szt. 31.96
    Do sklepu »

    Końcówka nasuwkowa przewodowa typ NNC / MS DIN 6,3/6 konektor żeński ERKO 100szt.

    Końcówki nasuwkowe przeznaczone są do zaciskania ...
    Sklep:
    SPEC KABLE
    Producent:
    ERKO
    GTIN13:
    5905912824872
    Dodany:
    Zmiana ceny:
    +0.82%
  14. Mysz bezprzewodowa optyczna BLOW MB-10 biała / 84-001 32.00
    Do sklepu »

    Mysz bezprzewodowa optyczna BLOW MB-10 biała / 84-001

    Sklep:
    SKLEP-ELEKTRONIK.PL
    Dodany:
    Zmiana ceny:
    +10%
  15. Liquid and Water Level Sensor - Side Float Switch SM-215 32.76
    Do sklepu »

    Liquid and Water Level Sensor - Side Float Switch SM-215

    Small float switch for lateral installation from ...
    • Sklep zagraniczny (7.68 EUR)
    Sklep:
    Gleanntronics.ie
    Dodany:
    Zmiana ceny:
    +23%
  16. Cyna z topnikiem 1,20mm/100g Sn60Pb40 CYNEL 1,2mm 32.90
    Do sklepu »

    Cyna z topnikiem 1,20mm/100g Sn60Pb40 CYNEL 1,2mm

    Cyna z topnikiem 1,20mm/100g Sn60Pb40 CYNEL 1,2mm ...
    Sklep:
    Gotronik
    MPN:
    1,20/100
    GTIN13:
    5902884600213
    Dodany:
    Zmiana ceny:
    +10%